@media (min-width: 1580px) and (max-width:1920px){}
@media (min-width: 1025px) and (max-width:1200px){
  
}
@media (min-width: 981px) and (max-width:1024px){
   
}

@media (min-width: 768px) and (max-width:1024px){}
@media (min-width: 768px) and (max-width: 780px){}

@media(max-width:767px){}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 580px) and (max-width: 767px) {
    .mobfooter_bg{
        background-color: #666666;
        padding-bottom: 10px;
    }
    .mobfooter_ul{
        list-style: none;
        display: inline;
        float: left;
        background-color: #666666;
    }
     .mobfooter_ul li{
        list-style: none;
        display: inline;
        float: left;
        text-align: center;
        padding: 5px;
        margin-left: 5px;
        margin-top: 10px;
    }
    .menue_footer{
        float: none;
        text-align: center;
        margin: 0 0 0 -1px;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
        display: flex;
        flex-flow: row wrap;
        top: 0;
        font-size: 12px !important;

    }
    .menue_footer .mobileLink::before {
        content: '';
        display: block;
        position: absolute;
        width: 1px;
        top: 0;
        bottom: 0;
        left: 0;
        background: #fff;
    }
     .menue_footer .mobileLink:nth-child(2n+1) {
        border-right: 0;
        border-left: 1px solid #fff;
    }
    .menue_footer .mobileLink {
        padding: 0;
        border-top: 0;
        border-bottom: 1px solid #fff;
    }
    .menue_footer .mobileLink {
        width: 50%;
        padding: 18px 0 12px;
        margin: 0;
        border-top: 1px solid #fff;
        display: inline-block;
        border-bottom: 1px solid #fff;
        border-top: 0;
        flex: 1 50%;
        box-sizing: border-box;
        position: relative;
        text-align: center;
    }
    .menue_footer .mobileLink a {
        color: #ffffff;
    }
    .menue_footer .mobileLink a:hover {
        text-decoration: none;
    }
}
@media only screen and (min-width : 321px) and (max-width: 579px) {
    .mobfooter_bg{
        background-color: #666666;
        padding-bottom: 10px;
    }
    .mobfooter_ul{
        list-style: none;
        display: inline;
        float: left;
        background-color: #666666;
    }
     .mobfooter_ul li{
        list-style: none;
        display: inline;
        float: left;
        text-align: center;
        padding: 5px;
        margin-left: 5px;
        margin-top: 10px;
    }
    .menue_footer{
        float: none;
        text-align: center;
        margin: 0 0 0 -1px;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
        display: flex;
        flex-flow: row wrap;
        top: 0;
        font-size: 12px !important;

    }
    .menue_footer .mobileLink::before {
        content: '';
        display: block;
        position: absolute;
        width: 1px;
        top: 0;
        bottom: 0;
        left: 0;
        background: #fff;
    }
     .menue_footer .mobileLink:nth-child(2n+1) {
        border-right: 0;
        border-left: 1px solid #fff;
    }
    .menue_footer .mobileLink {
        padding: 0;
        border-top: 0;
        border-bottom: 1px solid #fff;
    }
    .menue_footer .mobileLink {
        width: 50%;
        padding: 18px 0 12px;
        margin: 0;
        border-top: 1px solid #fff;
        display: inline-block;
        border-bottom: 1px solid #fff;
        border-top: 0;
        flex: 1 50%;
        box-sizing: border-box;
        position: relative;
        text-align: center;
    }
    .menue_footer .mobileLink a {
        color: #ffffff;
    }
    .menue_footer .mobileLink a:hover {
        text-decoration: none;
    }
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    .mobfooter_bg{
        background-color: #666666;
        padding-bottom: 10px;
    }
    .mobfooter_ul{
        list-style: none;
        display: inline;
        float: left;
        background-color: #666666;
    }
     .mobfooter_ul li{
        list-style: none;
        display: inline;
        float: left;
        text-align: center;
        padding: 5px;
        margin-left: 5px;
        margin-top: 10px;
    }
    .menue_footer{
        float: none;
        text-align: center;
        margin: 0 0 0 -1px;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
        display: flex;
        flex-flow: row wrap;
        top: 0;
        font-size: 12px !important;

    }
    .menue_footer .mobileLink::before {
        content: '';
        display: block;
        position: absolute;
        width: 1px;
        top: 0;
        bottom: 0;
        left: 0;
        background: #fff;
    }
     .menue_footer .mobileLink:nth-child(2n+1) {
        border-right: 0;
        border-left: 1px solid #fff;
    }
    .menue_footer .mobileLink {
        padding: 0;
        border-top: 0;
        border-bottom: 1px solid #fff;
    }
    .menue_footer .mobileLink {
        width: 50%;
        padding: 18px 0 12px;
        margin: 0;
        border-top: 1px solid #fff;
        display: inline-block;
        border-bottom: 1px solid #fff;
        border-top: 0;
        flex: 1 50%;
        box-sizing: border-box;
        position: relative;
        text-align: center;
    }
    .menue_footer .mobileLink a {
        color: #ffffff!important;
    }
    .menue_footer .mobileLink a:hover {
        text-decoration: none;
    }
}

@media only screen and (max-width: 767px) {
    .footer_ul {
        display: block!important;
    }
}